h1, h2, h3, h4 {padding-left: 50px;
padding-right: 50px;
font-family: Verdana, Ariel, sans-serif;
color: #666666;
}

 p, table, form {padding-left: 50px;
padding-right: 50px;
text-align: justify;
font-family: Verdana, Ariel, sans-serif;
line-height: 1.3;
}

body, td, th {
	background-color: #FFFFFF;
	color: #000000;
}

a {
  color: #666666;
}

ul, ol {padding-left: 100px;
padding-right: 50px;
text-align: justify;
font-family: Verdana, Ariel, sans-serif;
line-height: 1.3;
}

li {padding-left: 50px;
padding-right: 50px;
text-align: justify;
font-family: Verdana, Ariel, sans-serif;
line-height: 1.3;
}






* {
    box-sizing: border-box;
}

body {
    margin: 0;
}

/* Create two equal columns that floats next to each other */
.column {
    float: left;
    width: 50%;
    padding: 10px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

th {
  border: 1px solid black; text-align: left; padding: 5px;
}

td {
  border: 1px solid black; padding: 5px;
}

@media screen and (max-width: 800px) {
    .column {
        width: 100%;
    }
}
